@font-face {
	font-family: 'IvyModeRegular';
    
	src: url('../../webfonts/IvyModeRegular.eot');
	src: url('../../webfonts/IvyModeRegular.eot') format('embedded-opentype'),
		url('../../webfonts/IvyModeRegular.woff2') format('woff2'),
		url('../../webfonts/IvyModeRegular.woff') format('woff'),
		url('../../webfonts/IvyModeRegular.ttf') format('truetype'),
		url('../../webfonts/IvyModeRegular.svg#IvyModeRegular') format('svg');
    font-display: swap;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
	font-family: 'Poppins', sans-serif;
	color: #444444;
	background: #FFFCF8;
}

a {
	color: #106eea;
	text-decoration: none;
}

a:hover {
	color: #3b8af2;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'IvyModeRegular';
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	overflow: hidden;
	background: #FBFDFC;
}

#preloader video {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/*
#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #821A52;
    border-top-color: #e2eefd;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
*/

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 996;
	background: #821A52;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.back-to-top i {
	font-size: 28px;
	color: #fff;
	line-height: 0;
}

.back-to-top:hover {
	background: #3284f1;
	color: #fff;
}

.back-to-top.active {
	visibility: visible;
	opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	[data-aos-delay] {
		-webkit-transition-delay: 0 !important;
		transition-delay: 0 !important;
	}
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
	background: #821A52;
	height: 40px;
	font-size: 14px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	color: #fff;
	padding: 0;
	position: relative;
}

#topbar .contact-info a {
	font-style: normal;
	color: #F5F5F5;
}

#topbar .social-links a img {
	width: 24px;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
	padding-left: 5px;
	color: #fff;
}

#topbar .contact-info a {
	border-bottom: 1px solid #F5F5F5;
}

#topbar .contact-info i a {
	line-height: 0;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	transition: 0.3s;
}

#topbar .contact-info i a:hover {
	color: #fff;
	text-decoration: underline;
}

#topbar .social-links a {
	color: rgba(255, 255, 255, 0.7);
	line-height: 0;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	margin-left: 5px;
}

#topbar .social-links a:hover {
	color: white;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
	background: transparent;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	z-index: 997;
	height: 86px;
	/*  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);*/
}

#header.fixed-top {
	height: 110px;
}

#header .logo {
	font-size: 30px;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-weight: 600;
	letter-spacing: 0.8px;
	font-family: "Poppins", sans-serif;
	position: relative;
}

#header .logo a {
	color: #222222;
}

#header .logo a span {
	color: #106eea;
}

#header .logo img {
	max-height: 60px;
}

.scrolled-offset {
	/* margin-top: 70px; */
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
	padding: 0;
}

.navbar ul {
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.navbar li {
	position: relative;
}

.navbar > ul > li {
	white-space: nowrap;
	padding: 10px 0 10px 15px;
}

.navbar a,
.navbar a:focus {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0 3px;
	font-size: 15px;
	font-weight: 600;
	color: #000000;
	white-space: nowrap;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	position: relative;
}

.navbar a i,
.navbar a:focus i {
	font-size: 12px;
	line-height: 0;
	margin-left: 5px;
}

.navbar > ul > li > a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: -6px;
	left: 0;
	background-color: #821A52;
	visibility: hidden;
	width: 0px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover > a:before,
.navbar .active:before {
	visibility: visible;
	width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
	color: #821A52;
}

.navbar .dropdown ul {
	display: block;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	top: calc(100% + 30px);
	margin: 0;
	padding: 10px 0;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	background: #fff;
	-webkit-box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	-webkit-transition: 0.3s;
	transition: 0.3s;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	-webkit-box-shadow: 0px 0px 6px #0000004D;
	box-shadow: 0px 0px 6px #0000004D;
	border-radius: 10px;
}

.navbar .dropdown ul li {
	/* min-width: 200px; */
}

.navbar .dropdown ul li + li {
	border-top: 1px solid #eee;
}

.navbar .dropdown ul a {
	padding: 5px 20px;
	font-weight: 500;
	text-align: left;
	/* border-bottom: 1px solid; */
	/* justify-content: left; */
}

.navbar .dropdown ul a i {
	font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
	color: #000000;
}

.navbar .dropdown:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}

.navbar .dropdown .dropdown ul {
	top: 0;
	left: calc(100% - 30px);
	visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
	opacity: 1;
	top: 0;
	left: 100%;
	visibility: visible;
}

@media (max-width: 1366px) {
	.navbar .dropdown .dropdown ul {
		left: -90%;
	}

	.navbar .dropdown .dropdown:hover > ul {
		left: -100%;
	}
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
	color: #222222;
	font-size: 28px;
	cursor: pointer;
	display: none;
	line-height: 0;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
	color: #000;
}

@media (max-width: 991px) {
	.mobile-nav-toggle {
		display: block;
	}

	.navbar ul {
		display: none;
	}

	.navbar .dropdown ul {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
	}
}

.navbar-mobile {
	position: fixed;
	overflow: hidden;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(9, 9, 9, 0.9);
	-webkit-transition: 0.3s;
	transition: 0.3s;
	z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
	position: absolute;
	top: 15px;
	right: 15px;
}

.navbar-mobile ul {
	display: block;
	position: absolute;
	top: 55px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	padding: 10px 0;
	background-color: #fff;
	overflow-y: auto;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
	padding: 10px 20px;
	font-size: 15px;
	color: #222222;
}

.navbar-mobile > ul > li {
	padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover > a:before,
.navbar-mobile .active:before {
	visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
	color: #222222;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
	margin: 15px;
}

.navbar-mobile .dropdown ul {
	position: static;
	display: none;
	margin: 10px 20px;
	padding: 10px 0;
	z-index: 99;
	opacity: 1;
	visibility: visible;
	background: #fff;
	-webkit-box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
	min-width: 200px;
}

.navbar-mobile .dropdown ul a {
	padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
	font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
	color: #106eea;
}

.navbar-mobile .dropdown > .dropdown-active {
	display: block;
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
.section-padding {
	padding: 100px 0;
}

.section-bg {
	background-color: #f6f9fe;
}

.section-title {
	text-align: center;
	padding-bottom: 50px;
	position: relative;
}

.section-title h3 {
	font-size: 13px;
	letter-spacing: 1px;
	font-weight: 700;
	padding: 8px 20px;
	margin: 0;
	background: #e7f1fd;
	color: #106eea;
	display: inline-block;
	text-transform: uppercase;
	border-radius: 50px;
}

.section-title h2, .privacy-content .section-title h1{
	margin: 15px 0 0 0;
	font-size: 45px;
	font-weight: 800;
	color: #821A52;
	position: relative;
	/*    width: max-content;*/
	display: inline-block;
	margin: 0 auto;
	margin-top: 15px;
}

.section-title h2 span , .privacy-content .section-title h1 span {
	color: #821A52;
	font-weight: 700;
}

.section-title p {
	margin: 40px auto;
	font-weight: 500;
	font-size: 18px;
	color: #202020;
}

.section-title h2::after , .privacy-content .section-title h2::after{
	content: "";
	position: absolute;
	width: 40%;
	height: 2px;
	background: #821A52;
	display: block;
	margin-top: 15px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@media (min-width: 1024px) {
	.section-title p {
		width: 100%;
	}
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
	padding: 20px 0;
	background-color: #f1f6fe;
	min-height: 40px;
}

.breadcrumbs h2 {
	font-size: 24px;
	font-weight: 300;
	margin: 0;
}

@media (max-width: 992px) {
	.breadcrumbs h2 {
		margin: 0 0 10px 0;
	}
}

.breadcrumbs ol {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 14px;
}

.breadcrumbs ol li + li {
	padding-left: 10px;
}

.breadcrumbs ol li + li::before {
	display: inline-block;
	padding-right: 10px;
	color: #6c757d;
	content: "/";
}

@media (max-width: 768px) {
	.breadcrumbs .d-flex {
		display: block !important;
	}

	.breadcrumbs ol {
		display: block;
	}

	.breadcrumbs ol li {
		display: inline-block;
	}
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
	background: #fff;
	padding: 100px 0 0px 0;
	color: #444444;
	font-size: 14px;
	background: #F4F0EB;
}

#footer .footer-newsletter {
	padding: 50px 0;
	background: #FFFFFF;
	text-align: center;
	font-size: 15px;
	border-radius: 0px;
	background: #FFFCF8 0% 0% no-repeat padding-box;
	-webkit-box-shadow: 0px 0px 25px #00000029;
	box-shadow: 0px 0px 25px #00000029;
	margin-bottom: 10px;
}

#footer .footer-newsletter h4 {
	font-size: 40px;
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 1;
	font-weight: 800;
}

#footer .footer-newsletter form {
	margin-top: 30px;
	background: transparent;
	padding: 6px 10px;
	position: relative;
	border-radius: 4px;
	/* box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06); */
	text-align: left;
	border-bottom: 2px solid #821A52;
	border-radius: 0;
}

#footer .footer-newsletter form input[type=email] {
	border: 0;
	padding: 4px 8px;
	width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type=submit] {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	border: 0;
	background: none;
	font-size: 16px;
	padding: 0 20px;
	background: #106eea;
	color: #fff;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	border-radius: 0 4px 4px 0;
	-webkit-box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type=submit]:hover {
	background: #0d58ba;
}

#footer .footer-top {
	padding: 0px 0 50px 0;
	background: #F4F0EB;
}

#footer .footer-top .footer-contact {
	margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
	font-size: 24px;
	margin: 0 0 15px 0;
	padding: 2px 0 2px 0;
	line-height: 1;
	font-weight: 700;
}

#footer .footer-top .footer-contact h3 span {
	color: #106eea;
}

#footer .footer-top .footer-contact p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	font-family: "Roboto", sans-serif;
	color: #777777;
}

#footer .footer-top h4 {
	font-size: 20px;
	font-weight: bold;
	color: #821A52;
	position: relative;
	padding-bottom: 12px;
	font-family: 'Poppins';
}

#footer .footer-top .footer-links {
	margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer .footer-top .footer-links ul i {
	padding-right: 2px;
	color: #106eea;
	font-size: 18px;
	line-height: 1;
}

#footer .footer-top .footer-links ul li {
	padding: 10px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
	padding-top: 0;
}

#footer .footer-top .footer-links ul a {
	color: #777777;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	display: inline-block;
	line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
	text-decoration: none;
	color: #106eea;
}

#footer .footer-top .social-links a {
	font-size: 18px;
	display: inline-block;
	background: #106eea;
	color: #fff;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 4px;
	text-align: center;
	width: 36px;
	height: 36px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
	background: #3b8af2;
	color: #fff;
	text-decoration: none;
}

#footer .copyright {
	/*	text-align: center;*/
	/* float: left; */
	color: #000000;
	font-weight: 600;
	font-size: 12px;
}

#footer .credits {
	/* float: right; */
	text-align: right;
	font-size: 12px;
	color: #000000;
	font-weight: 600;
	font-size: 12px;
	/* color: #444444; */
	text-transform: uppercase;
}

.footer-credit-wrapper {
	border-top: 1px solid #707070;
	/* opacity: 0.27; */
	padding-bottom: 10px;
	padding-top: 10px;
}

#footer .credits a {
	color: #000;
}

.footer-newsletter form i {
	position: absolute;
}

.footer-newsletter form i {
	position: absolute;
	right: 10px;
	top: 0%;
	font-size: 30px;
}

.footer-newsletter form input::-webkit-input-placeholder {
	font-weight: 500;
	color: #000;
}

.footer-newsletter form input:-ms-input-placeholder {
	font-weight: 500;
	color: #000;
}

.footer-newsletter form input::placeholder {
	font-weight: 500;
	color: #000;
}

#footer .copyright a {
	color: #000;
}

@media (max-width: 768px) {

	#footer .copyright,
	#footer .credits {
		float: none;
		text-align: center;
		padding: 2px 0;
	}
}

.home-page-slider .slick-next {
	right: 30px;
}

.home-page-slider .slick-prev {
	left: 30px;
	z-index: 9;
}

.slick-prev:before,
.slick-next:before {
	opacity: 1;
	font-size: 35px;
}

.home-gallery-slider .slick-slide {
	margin: 0 15px;
}

.home-gallery-slider .element p {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 0;
	color: #410D29;
	font-weight: bold;
}

.about-video-box {
	position: relative;
}


.home-design .section-title h2::after {
	width: 60%;
	left: 0%;
	-webkit-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
}
